pub const GDB_COMMANDS: &[&str] = &[
    "ni",
    "rc",
    "rni",
    "rsi",
    "si",
    "stepping",
    "tp",
    "tty",
    "where",
    "ws",
    "awatch",
    "break",
    "break-range",
    "catch",
    "catch assert",
    "catch catch",
    "catch exception",
    "catch exec",
    "catch fork",
    "catch handlers",
    "catch load",
    "catch rethrow",
    "catch signal",
    "catch syscall",
    "catch throw",
    "catch unload",
    "catch vfork",
    "clear",
    "commands",
    "condition",
    "delete",
    "delete bookmark",
    "delete breakpoints",
    "delete checkpoint",
    "delete display",
    "delete mem",
    "delete tracepoints",
    "delete tvariable",
    "disable",
    "disable breakpoints",
    "disable display",
    "disable frame-filter",
    "disable mem",
    "disable pretty-printer",
    "disable probes",
    "disable type-printer",
    "disable unwinder",
    "disable xmethod",
    "dprintf",
    "enable",
    "enable breakpoints",
    "enable breakpoints count",
    "enable breakpoints delete",
    "enable breakpoints once",
    "enable count",
    "enable delete",
    "enable display",
    "enable frame-filter",
    "enable mem",
    "enable once",
    "enable pretty-printer",
    "enable probes",
    "enable type-printer",
    "enable unwinder",
    "enable xmethod",
    "ftrace",
    "hbreak",
    "ignore",
    "rbreak",
    "rwatch",
    "save",
    "save breakpoints",
    "save gdb-index",
    "save tracepoints",
    "skip",
    "skip delete",
    "skip disable",
    "skip enable",
    "skip file",
    "skip function",
    "strace",
    "tbreak",
    "tcatch",
    "tcatch assert",
    "tcatch catch",
    "tcatch exception",
    "tcatch exec",
    "tcatch fork",
    "tcatch handlers",
    "tcatch load",
    "tcatch rethrow",
    "tcatch signal",
    "tcatch syscall",
    "tcatch throw",
    "tcatch unload",
    "tcatch vfork",
    "thbreak",
    "trace",
    "watch",
    "agent-printf",
    "append",
    "append binary",
    "append binary memory",
    "append binary value",
    "append memory",
    "append value",
    "call",
    "disassemble",
    "display",
    "dump",
    "dump binary",
    "dump binary memory",
    "dump binary value",
    "dump ihex",
    "dump ihex memory",
    "dump ihex value",
    "dump memory",
    "dump srec",
    "dump srec memory",
    "dump srec value",
    "dump tekhex",
    "dump tekhex memory",
    "dump tekhex value",
    "dump value",
    "dump verilog",
    "dump verilog memory",
    "dump verilog value",
    "explore",
    "explore type",
    "explore value",
    "find",
    "init-if-undefined",
    "mem",
    "output",
    "print",
    "print-object",
    "printf",
    "ptype",
    "restore",
    "set",
    "set ada",
    "set ada print-signatures",
    "set ada trust-PAD-over-XVS",
    "set agent",
    "set annotate",
    "set architecture",
    "set args",
    "set auto-connect-native-target",
    "set auto-load",
    "set auto-load gdb-scripts",
    "set auto-load guile-scripts",
    "set auto-load libthread-db",
    "set auto-load local-gdbinit",
    "set auto-load python-scripts",
    "set auto-load safe-path",
    "set auto-load scripts-directory",
    "set auto-solib-add",
    "set backtrace",
    "set backtrace limit",
    "set backtrace past-entry",
    "set backtrace past-main",
    "set basenames-may-differ",
    "set breakpoint",
    "set breakpoint always-inserted",
    "set breakpoint auto-hw",
    "set breakpoint condition-evaluation",
    "set breakpoint pending",
    "set can-use-hw-watchpoints",
    "set case-sensitive",
    "set charset",
    "set check",
    "set check range",
    "set check type",
    "set circular-trace-buffer",
    "set code-cache",
    "set coerce-float-to-double",
    "set compile-args",
    "set compile-gcc",
    "set complaints",
    "set confirm",
    "set cp-abi",
    "set cwd",
    "set data-directory",
    "set dcache",
    "set dcache line-size",
    "set dcache size",
    "set debug",
    "set debug arch",
    "set debug auto-load",
    "set debug bfd-cache",
    "set debug check-physname",
    "set debug coff-pe-read",
    "set debug compile",
    "set debug compile-cplus-scopes",
    "set debug compile-cplus-types",
    "set debug displaced",
    "set debug dwarf-die",
    "set debug dwarf-line",
    "set debug dwarf-read",
    "set debug entry-values",
    "set debug expression",
    "set debug frame",
    "set debug index-cache",
    "set debug infrun",
    "set debug jit",
    "set debug libthread-db",
    "set debug lin-lwp",
    "set debug linux-namespaces",
    "set debug notification",
    "set debug observer",
    "set debug overload",
    "set debug parser",
    "set debug py-unwind",
    "set debug record",
    "set debug remote",
    "set debug separate-debug-file",
    "set debug serial",
    "set debug skip",
    "set debug stap-expression",
    "set debug symbol-lookup",
    "set debug symfile",
    "set debug symtab-create",
    "set debug target",
    "set debug timestamp",
    "set debug varobj",
    "set debug xml",
    "set debug-file-directory",
    "set default-collect",
    "set demangle-style",
    "set detach-on-fork",
    "set directories",
    "set disable-randomization",
    "set disassemble-next-line",
    "set disassembler-options",
    "set disassembly-flavor",
    "set disconnected-dprintf",
    "set disconnected-tracing",
    "set displaced-stepping",
    "set dprintf-channel",
    "set dprintf-function",
    "set dprintf-style",
    "set dump-excluded-mappings",
    "set editing",
    "set endian",
    "set environment",
    "set exec-direction",
    "set exec-done-display",
    "set exec-wrapper",
    "set extended-prompt",
    "set extension-language",
    "set filename-display",
    "set follow-exec-mode",
    "set follow-fork-mode",
    "set frame-filter",
    "set frame-filter priority",
    "set gnutarget",
    "set guile",
    "set guile print-stack",
    "set height",
    "set history",
    "set history expansion",
    "set history filename",
    "set history remove-duplicates",
    "set history save",
    "set history size",
    "set host-charset",
    "set index-cache",
    "set index-cache directory",
    "set index-cache off",
    "set index-cache on",
    "set inferior-tty",
    "set input-radix",
    "set interactive-mode",
    "set language",
    "set libthread-db-search-path",
    "set listsize",
    "set logging",
    "set logging file",
    "set logging off",
    "set logging on",
    "set logging overwrite",
    "set logging redirect",
    "set max-completions",
    "set max-user-call-depth",
    "set max-value-size",
    "set may-insert-breakpoints",
    "set may-insert-fast-tracepoints",
    "set may-insert-tracepoints",
    "set may-interrupt",
    "set may-write-memory",
    "set may-write-registers",
    "set mem",
    "set mem inaccessible-by-default",
    "set mi-async",
    "set mpx",
    "set mpx bound",
    "set multiple-symbols",
    "set non-stop",
    "set observer",
    "set opaque-type-resolution",
    "set osabi",
    "set output-radix",
    "set overload-resolution",
    "set pagination",
    "set print",
    "set print address",
    "set print array",
    "set print array-indexes",
    "set print asm-demangle",
    "set print demangle",
    "set print elements",
    "set print entry-values",
    "set print frame-arguments",
    "set print inferior-events",
    "set print max-symbolic-offset",
    "set print null-stop",
    "set print object",
    "set print pascal_static-members",
    "set print pretty",
    "set print raw",
    "set print raw frame-arguments",
    "set print repeats",
    "set print sevenbit-strings",
    "set print static-members",
    "set print symbol",
    "set print symbol-filename",
    "set print symbol-loading",
    "set print thread-events",
    "set print type",
    "set print type methods",
    "set print type nested-type-limit",
    "set print type typedefs",
    "set print union",
    "set print vtbl",
    "set prompt",
    "set python",
    "set python print-stack",
    "set radix",
    "set range-stepping",
    "set record",
    "set record btrace",
    "set record btrace bts",
    "set record btrace bts buffer-size",
    "set record btrace cpu",
    "set record btrace cpu auto",
    "set record btrace cpu none",
    "set record btrace pt",
    "set record btrace pt buffer-size",
    "set record btrace replay-memory-access",
    "set record full",
    "set record full insn-number-max",
    "set record full memory-query",
    "set record full stop-at-limit",
    "set record function-call-history-size",
    "set record instruction-history-size",
    "set remote",
    "set remote P-packet",
    "set remote TracepointSource-packet",
    "set remote X-packet",
    "set remote Z-packet",
    "set remote access-watchpoint-packet",
    "set remote agent-packet",
    "set remote allow-packet",
    "set remote attach-packet",
    "set remote binary-download-packet",
    "set remote breakpoint-commands-packet",
    "set remote btrace-conf-bts-size-packet",
    "set remote btrace-conf-pt-size-packet",
    "set remote catch-syscalls-packet",
    "set remote conditional-breakpoints-packet",
    "set remote conditional-tracepoints-packet",
    "set remote ctrl-c-packet",
    "set remote disable-btrace-packet",
    "set remote disable-randomization-packet",
    "set remote enable-btrace-bts-packet",
    "set remote enable-btrace-pt-packet",
    "set remote environment-hex-encoded-packet",
    "set remote environment-reset-packet",
    "set remote environment-unset-packet",
    "set remote exec-event-feature-packet",
    "set remote exec-file",
    "set remote fast-tracepoints-packet",
    "set remote fetch-register-packet",
    "set remote fork-event-feature-packet",
    "set remote get-thread-information-block-address-packet",
    "set remote get-thread-local-storage-address-packet",
    "set remote hardware-breakpoint-limit",
    "set remote hardware-breakpoint-packet",
    "set remote hardware-watchpoint-length-limit",
    "set remote hardware-watchpoint-limit",
    "set remote hostio-close-packet",
    "set remote hostio-fstat-packet",
    "set remote hostio-open-packet",
    "set remote hostio-pread-packet",
    "set remote hostio-pwrite-packet",
    "set remote hostio-readlink-packet",
    "set remote hostio-setfs-packet",
    "set remote hostio-unlink-packet",
    "set remote hwbreak-feature-packet",
    "set remote install-in-trace-packet",
    "set remote interrupt-on-connect",
    "set remote interrupt-sequence",
    "set remote kill-packet",
    "set remote library-info-packet",
    "set remote library-info-svr4-packet",
    "set remote memory-map-packet",
    "set remote memory-read-packet-size",
    "set remote memory-write-packet-size",
    "set remote multiprocess-feature-packet",
    "set remote no-resumed-stop-reply-packet",
    "set remote noack-packet",
    "set remote osdata-packet",
    "set remote p-packet",
    "set remote pass-signals-packet",
    "set remote pid-to-exec-file-packet",
    "set remote program-signals-packet",
    "set remote query-attached-packet",
    "set remote read-aux-vector-packet",
    "set remote read-btrace-conf-packet",
    "set remote read-btrace-packet",
    "set remote read-fdpic-loadmap-packet",
    "set remote read-sdata-object-packet",
    "set remote read-siginfo-object-packet",
    "set remote read-spu-object-packet",
    "set remote read-watchpoint-packet",
    "set remote reverse-continue-packet",
    "set remote reverse-step-packet",
    "set remote run-packet",
    "set remote search-memory-packet",
    "set remote set-register-packet",
    "set remote set-working-dir-packet",
    "set remote software-breakpoint-packet",
    "set remote startup-with-shell-packet",
    "set remote static-tracepoints-packet",
    "set remote supported-packets-packet",
    "set remote swbreak-feature-packet",
    "set remote symbol-lookup-packet",
    "set remote system-call-allowed",
    "set remote target-features-packet",
    "set remote thread-events-packet",
    "set remote threads-packet",
    "set remote trace-buffer-size-packet",
    "set remote trace-status-packet",
    "set remote traceframe-info-packet",
    "set remote unwind-info-block-packet",
    "set remote verbose-resume-packet",
    "set remote verbose-resume-supported-packet",
    "set remote vfork-event-feature-packet",
    "set remote write-siginfo-object-packet",
    "set remote write-spu-object-packet",
    "set remote write-watchpoint-packet",
    "set remoteaddresssize",
    "set remotecache",
    "set remoteflow",
    "set remotelogbase",
    "set remotelogfile",
    "set remotetimeout",
    "set remotewritesize",
    "set schedule-multiple",
    "set scheduler-locking",
    "set script-extension",
    "set serial",
    "set serial baud",
    "set serial parity",
    "set solib-absolute-prefix",
    "set solib-search-path",
    "set stack-cache",
    "set startup-with-shell",
    "set step-mode",
    "set stop-on-solib-events",
    "set struct-convention",
    "set style",
    "set style address",
    "set style address background",
    "set style address foreground",
    "set style address intensity",
    "set style enabled",
    "set style filename",
    "set style filename background",
    "set style filename foreground",
    "set style filename intensity",
    "set style function",
    "set style function background",
    "set style function foreground",
    "set style function intensity",
    "set style sources",
    "set style variable",
    "set style variable background",
    "set style variable foreground",
    "set style variable intensity",
    "set substitute-path",
    "set sysroot",
    "set target-charset",
    "set target-file-system-kind",
    "set target-wide-charset",
    "set tcp",
    "set tcp auto-retry",
    "set tcp connect-timeout",
    "set tdesc",
    "set tdesc filename",
    "set trace-buffer-size",
    "set trace-commands",
    "set trace-notes",
    "set trace-stop-notes",
    "set trace-user",
    "set trust-readonly-sections",
    "set tui",
    "set tui active-border-mode",
    "set tui border-kind",
    "set tui border-mode",
    "set tui tab-width",
    "set unwind-on-terminating-exception",
    "set unwindonsignal",
    "set use-coredump-filter",
    "set use-deprecated-index-sections",
    "set var",
    "set variable",
    "set varsize-limit",
    "set verbose",
    "set watchdog",
    "set width",
    "set write",
    "undisplay",
    "whatis",
    "x",
    "add-symbol-file",
    "add-symbol-file-from-memory",
    "cd",
    "core-file",
    "directory",
    "edit",
    "exec-file",
    "file",
    "forward-search",
    "generate-core-file",
    "list",
    "load",
    "nosharedlibrary",
    "path",
    "pwd",
    "remote",
    "remote delete",
    "remote get",
    "remote put",
    "remove-symbol-file",
    "reverse-search",
    "search",
    "section",
    "sharedlibrary",
    "symbol-file",
    "flushregs",
    "maintenance",
    "maintenance agent",
    "maintenance agent-eval",
    "maintenance agent-printf",
    "maintenance btrace",
    "maintenance btrace clear",
    "maintenance btrace clear-packet-history",
    "maintenance btrace packet-history",
    "maintenance check",
    "maintenance check libthread-db",
    "maintenance check xml-descriptions",
    "maintenance check-psymtabs",
    "maintenance check-symtabs",
    "maintenance cplus",
    "maintenance cplus first_component",
    "maintenance demangler-warning",
    "maintenance deprecate",
    "maintenance dump-me",
    "maintenance expand-symtabs",
    "maintenance flush-symbol-cache",
    "maintenance info",
    "maintenance info bfds",
    "maintenance info breakpoints",
    "maintenance info btrace",
    "maintenance info line-table",
    "maintenance info program-spaces",
    "maintenance info psymtabs",
    "maintenance info sections",
    "maintenance info selftests",
    "maintenance info symtabs",
    "maintenance internal-error",
    "maintenance internal-warning",
    "maintenance packet",
    "maintenance print",
    "maintenance print architecture",
    "maintenance print c-tdesc",
    "maintenance print cooked-registers",
    "maintenance print dummy-frames",
    "maintenance print msymbols",
    "maintenance print objfiles",
    "maintenance print psymbols",
    "maintenance print raw-registers",
    "maintenance print reggroups",
    "maintenance print register-groups",
    "maintenance print registers",
    "maintenance print remote-registers",
    "maintenance print statistics",
    "maintenance print symbol-cache",
    "maintenance print symbol-cache-statistics",
    "maintenance print symbols",
    "maintenance print target-stack",
    "maintenance print type",
    "maintenance print user-registers",
    "maintenance selftest",
    "maintenance set",
    "maintenance set ada",
    "maintenance set ada ignore-descriptive-types",
    "maintenance set bfd-sharing",
    "maintenance set btrace",
    "maintenance set btrace pt",
    "maintenance set btrace pt skip-pad",
    "maintenance set catch-demangler-crashes",
    "maintenance set check-libthread-db",
    "maintenance set demangler-warning",
    "maintenance set demangler-warning quit",
    "maintenance set dwarf",
    "maintenance set dwarf always-disassemble",
    "maintenance set dwarf max-cache-age",
    "maintenance set dwarf unwinders",
    "maintenance set internal-error",
    "maintenance set internal-error corefile",
    "maintenance set internal-error quit",
    "maintenance set internal-warning",
    "maintenance set internal-warning corefile",
    "maintenance set internal-warning quit",
    "maintenance set per-command",
    "maintenance set per-command space",
    "maintenance set per-command symtab",
    "maintenance set per-command time",
    "maintenance set profile",
    "maintenance set show-debug-regs",
    "maintenance set symbol-cache-size",
    "maintenance set target-async",
    "maintenance set target-non-stop",
    "maintenance show",
    "maintenance show ada",
    "maintenance show ada ignore-descriptive-types",
    "maintenance show bfd-sharing",
    "maintenance show btrace",
    "maintenance show btrace pt",
    "maintenance show btrace pt skip-pad",
    "maintenance show catch-demangler-crashes",
    "maintenance show check-libthread-db",
    "maintenance show demangler-warning",
    "maintenance show demangler-warning quit",
    "maintenance show dwarf",
    "maintenance show dwarf always-disassemble",
    "maintenance show dwarf max-cache-age",
    "maintenance show dwarf unwinders",
    "maintenance show internal-error",
    "maintenance show internal-error corefile",
    "maintenance show internal-error quit",
    "maintenance show internal-warning",
    "maintenance show internal-warning corefile",
    "maintenance show internal-warning quit",
    "maintenance show per-command",
    "maintenance show per-command space",
    "maintenance show per-command symtab",
    "maintenance show per-command time",
    "maintenance show profile",
    "maintenance show show-debug-regs",
    "maintenance show symbol-cache-size",
    "maintenance show target-async",
    "maintenance show target-non-stop",
    "maintenance space",
    "maintenance time",
    "maintenance translate-address",
    "maintenance undeprecate",
    "checkpoint",
    "compare-sections",
    "compile",
    "compile code",
    "compile file",
    "compile print",
    "complete",
    "expression",
    "compile code",
    "compile file",
    "compile print",
    "guile",
    "guile-repl",
    "monitor",
    "python",
    "python-interactive",
    "record",
    "record btrace",
    "record btrace bts",
    "record btrace pt",
    "record delete",
    "record full",
    "record full restore",
    "record function-call-history",
    "record goto",
    "record goto begin",
    "record goto end",
    "record instruction-history",
    "record save",
    "record stop",
    "restart",
    "stop",
    "advance",
    "attach",
    "continue",
    "detach",
    "detach checkpoint",
    "detach inferiors",
    "disconnect",
    "finish",
    "handle",
    "inferior",
    "interrupt",
    "jump",
    "kill",
    "kill inferiors",
    "next",
    "nexti",
    "queue-signal",
    "reverse-continue",
    "reverse-finish",
    "reverse-next",
    "reverse-nexti",
    "reverse-step",
    "reverse-stepi",
    "run",
    "signal",
    "start",
    "starti",
    "step",
    "stepi",
    "taas",
    "target",
    "target core",
    "target exec",
    "target extended-remote",
    "target native",
    "target record-btrace",
    "target record-core",
    "target record-full",
    "target remote",
    "target tfile",
    "task",
    "tfaas",
    "thread",
    "thread apply",
    "thread apply all",
    "thread find",
    "thread name",
    "until",
    "backtrace",
    "bt",
    "down",
    "faas",
    "frame",
    "frame address",
    "frame apply",
    "frame apply all",
    "frame apply level",
    "frame function",
    "frame level",
    "frame view",
    "return",
    "select-frame",
    "select-frame address",
    "select-frame function",
    "select-frame level",
    "select-frame view",
    "up",
    "info",
    "info address",
    "info all-registers",
    "info args",
    "info auto-load",
    "info auto-load gdb-scripts",
    "info auto-load guile-scripts",
    "info auto-load libthread-db",
    "info auto-load local-gdbinit",
    "info auto-load python-scripts",
    "info auxv",
    "info bookmarks",
    "info breakpoints",
    "info checkpoints",
    "info classes",
    "info common",
    "info copying",
    "info dcache",
    "info display",
    "info exceptions",
    "info extensions",
    "info files",
    "info float",
    "info frame",
    "info frame address",
    "info frame function",
    "info frame level",
    "info frame view",
    "info frame-filter",
    "info functions",
    "info guile",
    "info handle",
    "info inferiors",
    "info line",
    "info locals",
    "info macro",
    "info macros",
    "info mem",
    "info os",
    "info pretty-printer",
    "info probes",
    "info probes all",
    "info probes dtrace",
    "info probes stap",
    "info proc",
    "info proc all",
    "info proc cmdline",
    "info proc cwd",
    "info proc exe",
    "info proc files",
    "info proc mappings",
    "info proc stat",
    "info proc status",
    "info program",
    "info record",
    "info registers",
    "info scope",
    "info selectors",
    "info set",
    "info sharedlibrary",
    "info signals",
    "info skip",
    "info source",
    "info sources",
    "info stack",
    "info static-tracepoint-markers",
    "info symbol",
    "info target",
    "info tasks",
    "info terminal",
    "info threads",
    "info tracepoints",
    "info tvariables",
    "info type-printers",
    "info types",
    "info unwinder",
    "info variables",
    "info vector",
    "info vtbl",
    "info warranty",
    "info watchpoints",
    "info win",
    "info xmethod",
    "macro",
    "macro define",
    "macro expand",
    "macro expand-once",
    "macro list",
    "macro undef",
    "show",
    "show ada",
    "show ada print-signatures",
    "show ada trust-PAD-over-XVS",
    "show agent",
    "show annotate",
    "show architecture",
    "show args",
    "show auto-connect-native-target",
    "show auto-load",
    "show auto-load gdb-scripts",
    "show auto-load guile-scripts",
    "show auto-load libthread-db",
    "show auto-load local-gdbinit",
    "show auto-load python-scripts",
    "show auto-load safe-path",
    "show auto-load scripts-directory",
    "show auto-solib-add",
    "show backtrace",
    "show backtrace limit",
    "show backtrace past-entry",
    "show backtrace past-main",
    "show basenames-may-differ",
    "show breakpoint",
    "show breakpoint always-inserted",
    "show breakpoint auto-hw",
    "show breakpoint condition-evaluation",
    "show breakpoint pending",
    "show can-use-hw-watchpoints",
    "show case-sensitive",
    "show charset",
    "show check",
    "show check range",
    "show check type",
    "show circular-trace-buffer",
    "show code-cache",
    "show coerce-float-to-double",
    "show commands",
    "show compile-args",
    "show compile-gcc",
    "show complaints",
    "show configuration",
    "show confirm",
    "show convenience",
    "show copying",
    "show cp-abi",
    "show cwd",
    "show data-directory",
    "show dcache",
    "show dcache line-size",
    "show dcache size",
    "show debug",
    "show debug arch",
    "show debug auto-load",
    "show debug bfd-cache",
    "show debug check-physname",
    "show debug coff-pe-read",
    "show debug compile",
    "show debug compile-cplus-scopes",
    "show debug compile-cplus-types",
    "show debug displaced",
    "show debug dwarf-die",
    "show debug dwarf-line",
    "show debug dwarf-read",
    "show debug entry-values",
    "show debug expression",
    "show debug frame",
    "show debug index-cache",
    "show debug infrun",
    "show debug jit",
    "show debug libthread-db",
    "show debug lin-lwp",
    "show debug linux-namespaces",
    "show debug notification",
    "show debug observer",
    "show debug overload",
    "show debug parser",
    "show debug py-unwind",
    "show debug record",
    "show debug remote",
    "show debug separate-debug-file",
    "show debug serial",
    "show debug skip",
    "show debug stap-expression",
    "show debug symbol-lookup",
    "show debug symfile",
    "show debug symtab-create",
    "show debug target",
    "show debug timestamp",
    "show debug varobj",
    "show debug xml",
    "show debug-file-directory",
    "show default-collect",
    "show demangle-style",
    "show detach-on-fork",
    "show directories",
    "show disable-randomization",
    "show disassemble-next-line",
    "show disassembler-options",
    "show disassembly-flavor",
    "show disconnected-dprintf",
    "show disconnected-tracing",
    "show displaced-stepping",
    "show dprintf-channel",
    "show dprintf-function",
    "show dprintf-style",
    "show dump-excluded-mappings",
    "show editing",
    "show endian",
    "show environment",
    "show exec-direction",
    "show exec-done-display",
    "show exec-wrapper",
    "show extended-prompt",
    "show extension-language",
    "show filename-display",
    "show follow-exec-mode",
    "show follow-fork-mode",
    "show frame-filter",
    "show frame-filter priority",
    "show gnutarget",
    "show guile",
    "show guile print-stack",
    "show height",
    "show history",
    "show history expansion",
    "show history filename",
    "show history remove-duplicates",
    "show history save",
    "show history size",
    "show host-charset",
    "show index-cache",
    "show index-cache directory",
    "show index-cache stats",
    "show inferior-tty",
    "show input-radix",
    "show interactive-mode",
    "show language",
    "show libthread-db-search-path",
    "show listsize",
    "show logging",
    "show logging file",
    "show logging overwrite",
    "show logging redirect",
    "show max-completions",
    "show max-user-call-depth",
    "show max-value-size",
    "show may-insert-breakpoints",
    "show may-insert-fast-tracepoints",
    "show may-insert-tracepoints",
    "show may-interrupt",
    "show may-write-memory",
    "show may-write-registers",
    "show mem",
    "show mem  inaccessible-by-default",
    "show mi-async",
    "show mpx",
    "show mpx bound",
    "show multiple-symbols",
    "show non-stop",
    "show observer",
    "show opaque-type-resolution",
    "show osabi",
    "show output-radix",
    "show overload-resolution",
    "show pagination",
    "show paths",
    "show print",
    "show print address",
    "show print array",
    "show print array-indexes",
    "show print asm-demangle",
    "show print demangle",
    "show print elements",
    "show print entry-values",
    "show print frame-arguments",
    "show print inferior-events",
    "show print max-symbolic-offset",
    "show print null-stop",
    "show print object",
    "show print pascal_static-members",
    "show print pretty",
    "show print raw",
    "show print raw frame-arguments",
    "show print repeats",
    "show print sevenbit-strings",
    "show print static-members",
    "show print symbol",
    "show print symbol-filename",
    "show print symbol-loading",
    "show print thread-events",
    "show print type",
    "show print type methods",
    "show print type nested-type-limit",
    "show print type typedefs",
    "show print union",
    "show print vtbl",
    "show prompt",
    "show python",
    "show python print-stack",
    "show radix",
    "show range-stepping",
    "show record",
    "show record btrace",
    "show record btrace bts",
    "show record btrace bts buffer-size",
    "show record btrace cpu",
    "show record btrace pt",
    "show record btrace pt buffer-size",
    "show record btrace replay-memory-access",
    "show record full",
    "show record full insn-number-max",
    "show record full memory-query",
    "show record full stop-at-limit",
    "show record function-call-history-size",
    "show record instruction-history-size",
    "show remote",
    "show remote P-packet",
    "show remote TracepointSource-packet",
    "show remote X-packet",
    "show remote Z-packet",
    "show remote access-watchpoint-packet",
    "show remote agent-packet",
    "show remote allow-packet",
    "show remote attach-packet",
    "show remote binary-download-packet",
    "show remote breakpoint-commands-packet",
    "show remote btrace-conf-bts-size-packet",
    "show remote btrace-conf-pt-size-packet",
    "show remote catch-syscalls-packet",
    "show remote conditional-breakpoints-packet",
    "show remote conditional-tracepoints-packet",
    "show remote ctrl-c-packet",
    "show remote disable-btrace-packet",
    "show remote disable-randomization-packet",
    "show remote enable-btrace-bts-packet",
    "show remote enable-btrace-pt-packet",
    "show remote environment-hex-encoded-packet",
    "show remote environment-reset-packet",
    "show remote environment-unset-packet",
    "show remote exec-event-feature-packet",
    "show remote exec-file",
    "show remote fast-tracepoints-packet",
    "show remote fetch-register-packet",
    "show remote fork-event-feature-packet",
    "show remote get-thread-information-block-address-packet",
    "show remote get-thread-local-storage-address-packet",
    "show remote hardware-breakpoint-limit",
    "show remote hardware-breakpoint-packet",
    "show remote hardware-watchpoint-length-limit",
    "show remote hardware-watchpoint-limit",
    "show remote hostio-close-packet",
    "show remote hostio-fstat-packet",
    "show remote hostio-open-packet",
    "show remote hostio-pread-packet",
    "show remote hostio-pwrite-packet",
    "show remote hostio-readlink-packet",
    "show remote hostio-setfs-packet",
    "show remote hostio-unlink-packet",
    "show remote hwbreak-feature-packet",
    "show remote install-in-trace-packet",
    "show remote interrupt-on-connect",
    "show remote interrupt-sequence",
    "show remote kill-packet",
    "show remote library-info-packet",
    "show remote library-info-svr4-packet",
    "show remote memory-map-packet",
    "show remote memory-read-packet-size",
    "show remote memory-write-packet-size",
    "show remote multiprocess-feature-packet",
    "show remote no-resumed-stop-reply-packet",
    "show remote noack-packet",
    "show remote osdata-packet",
    "show remote p-packet",
    "show remote pass-signals-packet",
    "show remote pid-to-exec-file-packet",
    "show remote program-signals-packet",
    "show remote query-attached-packet",
    "show remote read-aux-vector-packet",
    "show remote read-btrace-conf-packet",
    "show remote read-btrace-packet",
    "show remote read-fdpic-loadmap-packet",
    "show remote read-sdata-object-packet",
    "show remote read-siginfo-object-packet",
    "show remote read-spu-object-packet",
    "show remote read-watchpoint-packet",
    "show remote reverse-continue-packet",
    "show remote reverse-step-packet",
    "show remote run-packet",
    "show remote search-memory-packet",
    "show remote set-register-packet",
    "show remote set-working-dir-packet",
    "show remote software-breakpoint-packet",
    "show remote startup-with-shell-packet",
    "show remote static-tracepoints-packet",
    "show remote supported-packets-packet",
    "show remote swbreak-feature-packet",
    "show remote symbol-lookup-packet",
    "show remote system-call-allowed",
    "show remote target-features-packet",
    "show remote thread-events-packet",
    "show remote threads-packet",
    "show remote trace-buffer-size-packet",
    "show remote trace-status-packet",
    "show remote traceframe-info-packet",
    "show remote unwind-info-block-packet",
    "show remote verbose-resume-packet",
    "show remote verbose-resume-supported-packet",
    "show remote vfork-event-feature-packet",
    "show remote write-siginfo-object-packet",
    "show remote write-spu-object-packet",
    "show remote write-watchpoint-packet",
    "show remoteaddresssize",
    "show remotecache",
    "show remoteflow",
    "show remotelogbase",
    "show remotelogfile",
    "show remotetimeout",
    "show remotewritesize",
    "show schedule-multiple",
    "show scheduler-locking",
    "show script-extension",
    "show serial",
    "show serial baud",
    "show serial parity",
    "show solib-absolute-prefix",
    "show solib-search-path",
    "show stack-cache",
    "show startup-with-shell",
    "show step-mode",
    "show stop-on-solib-events",
    "show struct-convention",
    "show style",
    "show style address",
    "show style address background",
    "show style address foreground",
    "show style address intensity",
    "show style enabled",
    "show style filename",
    "show style filename background",
    "show style filename foreground",
    "show style filename intensity",
    "show style function",
    "show style function background",
    "show style function foreground",
    "show style function intensity",
    "show style sources",
    "show style variable",
    "show style variable background",
    "show style variable foreground",
    "show style variable intensity",
    "show substitute-path",
    "show sysroot",
    "show target-charset",
    "show target-file-system-kind",
    "show target-wide-charset",
    "show tcp",
    "show tcp auto-retry",
    "show tcp connect-timeout",
    "show tdesc",
    "show tdesc filename",
    "show trace-buffer-size",
    "show trace-commands",
    "show trace-notes",
    "show trace-stop-notes",
    "show trace-user",
    "show trust-readonly-sections",
    "show tui",
    "show tui active-border-mode",
    "show tui border-kind",
    "show tui border-mode",
    "show tui tab-width",
    "show unwind-on-terminating-exception",
    "show unwindonsignal",
    "show use-coredump-filter",
    "show use-deprecated-index-sections",
    "show user",
    "show values",
    "show varsize-limit",
    "show verbose",
    "show version",
    "show warranty",
    "show watchdog",
    "show width",
    "show write",
    "!",
    "add-auto-load-safe-path",
    "add-auto-load-scripts-directory",
    "alias",
    "apropos",
    "define",
    "demangle",
    "document",
    "dont-repeat",
    "down-silently",
    "echo",
    "help",
    "if",
    "interpreter-exec",
    "make",
    "new-ui",
    "overlay",
    "overlay auto",
    "overlay list-overlays",
    "overlay load-target",
    "overlay manual",
    "overlay map-overlay",
    "overlay off",
    "overlay unmap-overlay",
    "quit",
    "shell",
    "source",
    "up-silently",
    "while",
    "actions",
    "collect",
    "end",
    "passcount",
    "tdump",
    "teval",
    "tfind",
    "tfind end",
    "tfind line",
    "tfind none",
    "tfind outside",
    "tfind pc",
    "tfind range",
    "tfind start",
    "tfind tracepoint",
    "tsave",
    "tstart",
    "tstatus",
    "tstop",
    "tvariable",
    "while-stepping",
    "add-inferior",
    "clone-inferior",
    "eval",
    "flash-erase",
    "function",
    "function _any_caller_is",
    "function _any_caller_matches",
    "function _as_string",
    "function _caller_is",
    "function _caller_matches",
    "function _isvoid",
    "function _memeq",
    "function _regex",
    "function _streq",
    "function _strlen",
    "jit-reader-load",
    "jit-reader-unload",
    "remove-inferiors",
    "unset",
    "unset environment",
    "unset exec-wrapper",
    "unset substitute-path",
    "unset tdesc",
    "unset tdesc filename",
];
